
/* HEADER LINE -------------------------------------------------------------- */

.tmpl-mainnav a.home { background-image: url("images/ico-mhome.png"); }
.tmpl-mainnav a.mail { background-image: url("images/ico-memail.png"); }
.tmpl-mainnav a.map { background-image: url("images/ico-mmap.png"); }

.tmpl-search input { background-image: url("images/ico-search.png"); }
.tmpl-search .tmpl-btn { background-color: #007fb7; }


/* HEADER -------------------------------------------------------------- */

.tmpl-header { background-color: #007fb7; }

.tmpl-contacts { background-color: RGBa(87,33,33,0.2); }


/* MAINMENU ------------------------------------------------ */

@media(min-width: 768px){

	.tmpl-mainmenu ul.navbar-nav > li:hover > a,
	.tmpl-mainmenu ul.navbar-nav > .active > a:hover,
	.tmpl-mainmenu ul.navbar-nav > .active > a:focus,
	.tmpl-mainmenu ul.navbar-nav > li.directly-active > a,
	.tmpl-mainmenu ul.navbar-nav > li.indirectly-active > a { color: #007fb7; }

	.tmpl-mainmenu .dropdown-menu { border-bottom-color: #007fb7; }

}

@media(max-width: 767px){
	.tmpl-mainmenu .navbar { background-color: #076792; }
}


/* CONTENT ------------------------------------- */

a.allitems { background-color: #007fb7; }
a.allitems2 { color: #007fb7; border-color: #007fb7; background-image: url("images/arrow-r-b.png"); }

.tmpl-pathway a:link,
.tmpl-pathway a:visited { color: #007fb7; }
.tmpl-pathway a:hover { color: #007fb7; }

.tabs > ul { border-bottom-color: #007fb7; }
.tabs > ul > li > a { color: #007fb7; border-color: #007fb7; }
.tabs > ul > li > a.active { background-color: #007fb7; }
.tabs > .tab .tmpl-rss { background-image: url("images/ico-rss.png"); }

.tmpl-lastdoc .lastdoc1 a, .tmpl-lastdoc .lastdoc2 a { color: #007fb7; }

.tmpl-content .tmpl-item .tmpl-title { color: #007fb7; }

.tmpl-contentblock a { color: #007fb7; }

.tmpl-slider #slider .nivo-caption { background-color: #007fb7; }
.tmpl-slider .theme-default .nivo-controlNav a { border-color: #007fb7; }
.tmpl-slider .theme-default .nivo-controlNav a.active { background-color: #007fb7; }

.plg-polls .plg-answer input[type="checkbox"] + label:hover:before { background: #007fb7; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label:before { background: #007fb7; box-shadow: 0 0 0 2px #007fb7; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label { color: #007fb7; }
.plg-polls .plg-answer.result .result-line { background-color: #ffe3df; }
.plg-polls .plg-button { background-color: #007fb7; }


/* RIGHTSIDE -------------------------------- */

.tmpl-glava h1,
.tmpl-glava h2,
.tmpl-glava h3 { color: #007fb7; }
.tmpl-glava a.priem { border-color: #007fb7; background-image: url("images/ico-priem.png"); color: #007fb7; }


.scroll-l { background-image: url("images/scroll-arrow-l.png"); }
.scroll-r { background-image: url("images/scroll-arrow-r.png"); }

.tmpl-footermenu { background-color: #007fb7; }

.map-block .map-title { background-color: #007fb7; }
.tmpl-bottom-contacts a { color: #007fb7; }

.tmpl-saveus-btn { background-color: #007fb7 !important; }

@media(max-width: 767px){

	.tabs > ul > li:last-child > a { border-bottom-color: #007fb7; }
	
}